package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 自助终端访问日志
 * </p>
 *
 * @author jobob
 * @since 2020-12-10
 */
@TableName("V_RS_ZZZD_LOG")
@ApiModel(value="VRsZzzdLog对象", description="自助终端访问日志")
public class VRsZzzdLog {
	
	@ApiModelProperty(value = "登录日志流水号")
    @TableId(value = "RS_ZZZD_LOG_LSH", type = IdType.ASSIGN_UUID)
    private String rsZzzdLogLsh;
    
    @ApiModelProperty(value = "姓名")
    @TableField("XM")
    private String xm;
    
    @ApiModelProperty(value = "身份证号")
    @TableField("SFZH")
    private String sfzh;
    
    @ApiModelProperty(value = "浏览业务")
    @TableField("LLYW")
    private String llyw;
    
    @ApiModelProperty(value = "创建时间")
    @TableField("CJSJ")
    private String cjsj;

	public String getRsZzzdLogLsh() {
		return rsZzzdLogLsh;
	}

	public void setRsZzzdLogLsh(String rsZzzdLogLsh) {
		this.rsZzzdLogLsh = rsZzzdLogLsh;
	}

	public String getXm() {
		return xm;
	}

	public void setXm(String xm) {
		this.xm = xm;
	}

	public String getSfzh() {
		return sfzh;
	}

	public void setSfzh(String sfzh) {
		this.sfzh = sfzh;
	}

	public String getLlyw() {
		return llyw;
	}

	public void setLlyw(String llyw) {
		this.llyw = llyw;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}
}